
/*TREE START*/

.kutu {
    float: left;
    width: 100%;
    margin: 10px 0px 10px ;
    padding: 10px ;
    background: #F8F8F8;
    border: #DBDBDB 1px solid;
    position: relative;
}

.tree {
    list-style-type:none;
    min-height:20px;
    padding:0px;
    margin-bottom:10px;
}
.tree li {
    list-style-type:none;
    margin:0;
    padding:0px 5px 0 5px;
    position:relative
}

.tree li::before, .tree li::after {
    content:'';
    left:-20px;
    position:absolute;
    right:auto
}
.tree li::before {
    bottom:50px;
    height:100%;
    top:0;
    width:1px
}
.tree li::after {
    height:20px;
    top:25px;
    width:25px
}
.tree li span {
    display:inline-block;
    padding:3px 8px;
    text-decoration:none;
    cursor:pointer;
}
.tree li a {
    text-decoration: none;
    outline: none;
    font-size: 14px;
    color: var(--primary);
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
}

.tree li.parent_li>span {
    cursor:pointer
}
.tree>ul>li::before, .tree>ul>li::after {
    border:0
}
.tree li:last-child::before {
    height:30px
}
.tree li.parent_li>span:hover, .tree li.parent_li>span:hover+ul li span {
    background:#eee;
    color:#000
}
/*TREE END*/
